{% block content %}
{% endblock content %}
<div id="footer">
    <p class="credit">Any thoughts? Feel free to contact me <a target="_blank" href="mailto: annisa.dian92@ui.ac.id">here</a></p>
    <p class="copyright">Copyright © 2020 Nisadian. All Rights Reserved.</p>
</div>